XML-Parser-Style-EasyTree

Prerequisites

XML-Parser-Style-EasyTree declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Scalar::Util0Scalar-List-Utils-1.39122.86
perl5.6.2perl0.00

XML-Parser-Style-EasyTree declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.43
Test::More0Test-Simple-1.001003128.57
XML::Parser0XML-Parser-2.41120.00
lib::abs0.90lib-abs-0.93134.29

XML-Parser-Style-EasyTree declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.428571428571